<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>ご紹介しましょう</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>アプリ更新後、macOSはアクセスの許可に失敗することがあります。
リストからMosを削除してから、Mosを追加し直して再認証してください。（上のMosアイコンをリストに直接ドラッグできます）</string>
	<key>265-WS-XEd.title</key>
	<string>コントリビューター</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>マウスボタンをカスタマイズして使いやすくする</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>韓国語</string>
	<key>5cx-xS-eRe.title</key>
	<string>マウスのちょっとした便利ツール。</string>
	<key>89F-B4-NIY.title</key>
	<string>アプリケーション</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>設定</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>ステータスバーアイコン</string>
	<key>AM8-cj-DnH.title</key>
	<string>うちの猫に餌をやってください🍥</string>
	<key>AYu-sK-qS6.title</key>
	<string>メインメニュー</string>
	<key>AbN-7n-hF7.title</key>
	<string>ボタン</string>
	<key>Aur-fR-tik.title</key>
	<string>現在のバージョン</string>
	<key>B3O-iI-E7v.title</key>
	<string>スクロール加速度を設定します</string>
	<key>B8B-hi-x3v.title</key>
	<string>ステップ</string>
	<key>BTN-VC-123.title</key>
	<string>ボタン</string>
	<key>Car-A5-sHp.title</key>
	<string>トルコ語</string>
	<key>D0v-Oj-ekP.title</key>
	<string>MEOWをもっと見たいですか？</string>
	<key>DS8-og-1pp.title</key>
	<string>特定のアプリ用にカスタム設定を作成</string>
	<key>DYt-9m-sTf.title</key>
	<string>アクセスを許可する</string>
	<key>DsD-EW-zCH.title</key>
	<string>スクロールアニメーションの継続時間を設定します</string>
	<key>E82-7w-YCr.title</key>
	<string>起動</string>
	<key>EWu-DP-7Gj.title</key>
	<string>更新</string>
	<key>FIh-fA-18k.title</key>
	<string>ようこそウインドウ</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>コントリビューターリスト</string>
	<key>Gct-aO-hq1.title</key>
	<string>ロシア語</string>
	<key>Gcw-Ir-olP.title</key>
	<string>速度</string>
	<key>Gmk-Ru-er7.title</key>
	<string>アプリケーションを追加</string>
	<key>GtT-zh-x8d.title</key>
	<string>垂直スクロールを滑らかに</string>
	<key>H2Z-K0-g9o.title</key>
	<string>スクロールを逆にする</string>
	<key>HLn-aB-Grd.title</key>
	<string>アクションを選択</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>一般</string>
	<key>Imc-rJ-YnM.title</key>
	<string>jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>JQK-PN-VMN.title</key>
	<string>設定</string>
	<key>Jan-OY-m70.title</key>
	<string>最小スクロール距離を設定します</string>
	<key>KnM-kA-wn5.title</key>
	<string>垂直スクロールを水平スクロールに変更</string>
	<key>Ksp-g1-48g.title</key>
	<string>許可リストモード</string>
	<key>Lhz-x5-X0I.title</key>
	<string>翻訳</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. All rights reserved.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>スムーズスクロール</string>
	<key>Nh1-iw-yGN.title</key>
	<string>水平スクロールを滑らかに</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>実行中のアプリケーション</string>
	<key>RfV-Ow-3mF.title</key>
	<string>情報</string>
	<key>Rgq-87-vjY.title</key>
	<string>スクロール精度を向上させるためにスムーズスクロールを一時的に無効化</string>
	<key>SUM-eh-Lms.title</key>
	<string>その他</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>今すぐ確認</string>
	<key>TUE-3v-CaJ.title</key>
	<string>グラフ表示はスクロールのパフォーマンスに影響します。使用しないときはウィンドウを閉じてください。</string>
	<key>ThS-Rm-st2.title</key>
	<string>特別なアプリケーションはありません</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>無効</string>
	<key>W2z-NX-9UO.title</key>
	<string>スクロールの動作に影響する場合があります。</string>
	<key>Wls-5g-cNZ.title</key>
	<string>グローバル設定を使用</string>
	<key>XMw-QE-lsq.title</key>
	<string>動かない時は？</string>
	<key>XjY-7g-GLL.title</key>
	<string>アプリケーション名</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>長いページでスクロール速度を上げる</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>コントリビューター</string>
	<key>ZMc-lN-S4q.title</key>
	<string>簡体中国語</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>アプリケーション名</string>
	<key>aPi-cE-maK.title</key>
	<string>PayPalで寄付</string>
	<key>bB5-2R-9Da.title</key>
	<string>アイコンを再表示するには、Mosを再実行してください</string>
	<key>bQw-5w-Yv0.title</key>
	<string>トグルキー</string>
	<key>bga-wG-iim.title</key>
	<string>アプリ</string>
	<key>bqU-Is-gFB.title</key>
	<string>継続時間</string>
	<key>bsq-Pe-sDy.title</key>
	<string>シームレススクロール</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Mosを再起動して設定を適用してください</string>
	<key>cTe-aL-0GQ.title</key>
	<string>無効</string>
	<key>cvF-hf-KVW.title</key>
	<string>設定</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Finderから手動で選択</string>
	<key>eVu-TE-yMr.title</key>
	<string>水平スクロールを反転</string>
	<key>ebE-Zf-T98.title</key>
	<string>ブロックキー</string>
	<key>epU-lS-atX.title</key>
	<string>アクションなし</string>
	<key>fXu-uF-M3Q.title</key>
	<string>ボタンを特定のアクションに割り当てる</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>ホットキー</string>
	<key>gz6-ih-1iJ.title</key>
	<string>ドイツ語</string>
	<key>hGj-vV-zcY.title</key>
	<string>ステータスバーアイコンを非表示</string>
	<key>hOO-M8-I1z.title</key>
	<string>加速キー</string>
	<key>iW5-CD-5OC.title</key>
	<string>スクロール</string>
	<key>iki-Jk-qSr.title</key>
	<string>スムーズスクロールを一時的に停止</string>
	<key>jaq-Cb-dKM.title</key>
	<string>アプリごとに個別の設定をカスタマイズ</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>繁体中国語</string>
	<key>l7O-So-nw1.title</key>
	<string>ボタンを記録</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>トラックパッドをシミュレート（ベータ）</string>
	<key>qjy-uD-jMy.title</key>
	<string>垂直スクロールを反転</string>
	<key>sdr-Ih-rCr.title</key>
	<string>アクション</string>
	<key>t00-ho-RN1.title</key>
	<string>有効にできない時は？</string>
	<key>t2D-X2-Y6W.title</key>
	<string>デフォルトに戻す</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>実行中のアプリケーション</string>
	<key>tum-Lo-TC6.title</key>
	<string>まだボタンが設定されていません</string>
	<key>v26-RK-BtL.title</key>
	<string>許可リストモードは、このリストにあるアプリのみにMosを適用します。</string>
	<key>vFk-37-HRU.title</key>
	<string>無効</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>0.1-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>アップデートを確認：</string>
	<key>vjK-Rg-us9.title</key>
	<string>ホイール反転</string>
	<key>wrT-sk-Qjf.title</key>
	<string>英語</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string>アプリケーション</string>
	<key>xnQ-YR-qNR.title</key>
	<string>お待ちしています</string>
	<key>xoR-7p-3qj.title</key>
	<string>ログイン時に起動</string>
	<key>yDf-dn-Mcz.title</key>
	<string>ホームページ</string>
	<key>yFl-4N-WcD.title</key>
	<string>マウスのスクロールがよりスムーズになります。</string>
</dict>
</plist>
